@font-face {
	font-family:"AlimamaFangYuanTiVF";
	src:url(../font/AlimamaFangYuanTiVF-Thin.ttf) ;
} 

@font-face {
	font-family:"ChakraPetch-SemiBold";
	src:url(../font/ChakraPetch-SemiBold.ttf) ;
} 


/* #090a6a */
body {
	font-family:"AlimamaFangYuanTiVF";  
}

:root {
	--h5_themeColor:#0a659f;
}

.paper-title ,
.paper-title  big,
.title_for_h5,
div,
p,
.AlimamaFangYuanTiVF-font {
	font-family:"AlimamaFangYuanTiVF";  
	/* font-weight: lighter; */
}

.paper-title big ,
.paper-title2 big { font-family:"ChakraPetch-SemiBold"; }

.h5_theme_blue { background-color: var(--h5_themeColor); color: #fff; }
.h5_themeGrey  {/* color: #2a8490; */   color:rgba(255,255,255,.5);}
.h5_detail_bgcolor { background-color: #f1f5f8; padding: 0 !important; }
.h5_text_themeblue {color: var(--h5_themeColor); }

.title_for_h5 { 
	display: grid;
	gap: 5px; 
	margin-top: 10px;
	margin-bottom: 28px;
	text-align: center; 
	font-size: .48rem;
	color: #fff;
	
}
.title_for_h5 span { opacity: .5; font-size: .3rem; font-weight: lighter;  }

.icon-more-right {
	display: inline-flex;
	align-items: center;
	padding-right: 35px;
	background-image: url(../img/h5/btn-more.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 81%;
}

.icon-scrolldown {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	line-height: 3;
	padding-bottom: 30px;
	background-image: url(../img/h5/btn-scrolldown.png);
	background-repeat: no-repeat;
	background-position: center 77%;
	background-size: auto 25px;
}

.btn-for-h5 {
	display: block;
	width: 355px;
	height: auto;
	padding: 25px 0;
	font-size: .2rem;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, .5), rgba(255, 255, 255, .05));
	background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, .5), rgba(255, 255, 255, .05));
	background-image: -ms-linear-gradient(bottom, rgba(255, 255, 255, .5), rgba(255, 255, 255, .05));
	background-image: linear-gradient(bottom, rgba(255, 255, 255, .5), rgba(255, 255, 255, .05));
	border: 2px transparent solid;
	background-image: url(../img/h5/buttom-border2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}


.btn-for-detail  {
	width: calc(100% + 100px);
	transform: translateX(-100px);
	padding: 20px;
	display: flex;
	justify-content: flex-end;
	font-size: .2rem;
	color: #fff;
	text-decoration: none;
	border: 1px rgba(255,255,255,.15) solid;
	background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(bottom, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0));
	background: -ms-linear-gradient(bottom, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0));
	background: linear-gradient(bottom, rgba(255, 255, 255, .35), rgba(255, 255, 255, 0));
}

.btn-for-detail:hover {
	color: #fff;
	text-decoration: none;
	transition: all .35s;
}

.has_underline {
	padding-bottom: 35px;
	background-image: url(../img/h5/h5-title-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto ;
}


.h5_btn_readmore,
.h5_btn_readmore:hover {
	color: var(--h5_themeColor);
	font-size: 18px;
	display: inline-flex;
	text-decoration: none;
}


 
/* index */
.head_for_h5 {	display: grid;	gap: 1rem; }
.banner_title_h5 {	font-size: .48rem;}
.banner_title_h5 big {	display: block;	line-height: 1.5;	font-size: 2rem;}



/* 通用配置 */
.fullscreen {
	width: 100%;
	min-height: 100vh; 
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 100%;
	overflow: visible;
} 

.fullscreen .inner-container {
	height: 100%;
	max-width: 90%;
	margin: auto; 
	overflow: visible;
	display: flex;
	flex-flow: column;
	gap: 24px;
}

.flex-container { display: flex; flex-flow: column;	justify-content: space-between;	}

.frame_padding { padding: 5vh 0; } 
.height_nolimit { height: auto !important; }

.index-banner,
.xuyan_banner { height: 100vh; }

.hr-spce { display: block; margin: 15px 0; }

/* xuyan */
.xuyan_banner { 
	background-image: url(../img/h5/bg_xuyan.png) ;
	background-repeat: no-repeat;
	background-position: left center;
}

.h5_for_xuyan {
	width: 100%;
	height: calc(100vh - 10vh - 1.24rem);
	display: flex;
	flex-flow: column;
	justify-content: center;
	gap: 24px;
	padding-left: 40vw;
}

.h5_for_xuyan .title_for_h5 {  text-align: left; }

.xuyan-info p { font-size: .2rem; margin-bottom: .25rem;}



/* faculty_h5-新版 */
.test-hx ul { display: flex; gap: 20px; flex-flow: row wrap; }
.test-hx ul li { width: calc((100% - 24px*3)/4); }

.big_box {
	width: 100%;
	display: flex;
	flex-flow: column;
	/* gap: 5vw; */
	height: auto;
	align-items: center;
	margin: 45px auto;
} 
.test-hx {
	width: 100%;
	display: grid;
	gap: 20px;
	grid-template-columns: 13% auto;
	position: relative;
	overflow: visible;
	border-top: 2px rgba(255,255,255,.25) solid;
	padding: 3vw 0;
}

dl.faculty-item-h5 dt { margin-bottom: 5px; }
dl.faculty-item-h5 dd {
	display: flex;
	flex-flow: column;
	gap: 10px;
	padding:.15rem .1rem;
	border-width: 2px;
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, .25) 15%, rgba(255, 255, 255, 0));
}

.t-h5-name { font-size: .24rem; }
.t-h5-zw  { font-size: .18rem; }
.t-h5-desc p { font-size: .14rem; }

.t-h5-desc p,
.t-h5-zw ,
.t-h5-name { text-align: center; color: #fff; }

.faculty-type {
	position: sticky;
	top: 60px;
	height: fit-content;
	left: 0;
}


.only_fixed_on_pc {
	position: fixed;
	top: 0;
	height: 100vh;
	width: 38vw;
	z-index: 30;
	background-color: #fff;
	display: grid;
	grid-template-columns: 70px auto;
}

.h5_fixed_leftMenu { 
	width: 70px;
	height: 100%;
	background-color: var(--h5_themeColor);
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	border-right: 1px #eee solid;
	
}

.h5_faculty_logo ,
.btn_back_for_h5 {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	color: #fff;
	min-height: 75px;
	text-decoration: none;
}

.btn_back_for_h5 { height: 95px;  }
.btn_back_for_h5:hover {color: #fff;text-decoration: none;}

.btn_back_for_h5 span {
	display: block;
	width: 27%;
	height: 29px;
	line-height: 1;
}

.fixed_h5_lft {
	position: sticky;
	top: 0;
	height: 100vh;
	padding-top: unset;
	color: #333 !important;
} 

#h5_for_detial3 {
	padding: .4rem .7rem;
	height: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	gap: .45rem;
}

#h5_for_detial3 .t-name { font-size: .32rem; }
#h5_for_detial3 .t-name span  { color: var(--h5_themeColor); }
.t-name span { display: block;  font-size: 16px; margin: 8px 0; }
.emails { margin-top: 10px; }

/* personal-info */
.faculty-detail-h5 {
	display: grid;
	grid-template-columns: 46% auto;
	gap: .3rem;
	align-items: end;
}
.detial-for-h5 p { font-size: .16rem; color: #666; }


/* yjfx */
.teach-tags ul {display: flex;	flex-flow: row wrap; gap: 12px;}
.teach-tags ul a {
	display: inline-flex;
	align-items: center;
	justify-content: center; 
	color: #fff;
	text-decoration: none;
	border: 1px rgba(255,255,255,.15) solid;
	background-color: var(--h5_themeColor);
	font-size: .16rem;
	padding: 8px .2rem;
}

.teach-tags a {  
	background: -webkit-linear-gradient(bottom,rgba(255,255,255,.15),rgba(255,255,255,0));
}



 
/* detail-悬浮框架 */
#h5_for_detial {
	width: 100%;
	display: grid;
	grid-template-columns: 35% auto;
	gap: 100px;
	height: calc(100% - 34px);
	/* align-items: center; */
}

#h5_for_detial .faculty-detail-h5 {
	display: grid;
	grid-template-columns: 45% auto;
	gap: 20px;
	align-items: flex-end;
	margin-bottom: 20px;
} 

#h5_for_detial .faculty-detail-h5  img { width: 100%; }
#h5_for_detial .fixed_h5_rt { padding: .6rem 0; }
#h5_for_detial .for-h5-paper p { color: #333;}
#h5_for_detial .for-h5-paper p img,
#h5_for_detial .for-h5-paper p video { display: block; margin: auto;}
#h5_for_detial .for-h5-paper p img { 
	width: 67%;
	border: 1px rgba(255, 255, 255, .25) solid;
	padding: 0;
	border-radius: 0; 
}

.fixed_h5_lft { position: sticky; top: 1.04rem; height: fit-content; padding-top: 20px;}
.fixed_h5_lft .btn-for-h5 { width: 100%; } 
.fixed_h5_rt { display: grid; gap: 100px; } 
.fixed_h5_rt .btn-for-h5 { margin: auto; }

/* detail-悬浮框架-end */


/* 新版-论文标题样式 */
.paper-title2 { display: flex; 	gap: .6rem;  } 
.paper-title2 big { color: var(--h5_themeColor); display: block; font-size: .68rem; line-height: 1;}

.paper_by_h5 {
	display: flex;
	flex-flow: column;
	/* min-height: 84vh; */
	justify-content: center;
}


.paper_by_h5 { width: 100%; position: relative; display: grid; gap: 35px; }

.paper-for-h5 p img {
    display: block;
    width: 67%;
    border: 1px rgba(255, 255, 255, .25) solid;
    padding: 15px;
    border-radius: 15px;
    margin: auto;
}

.paper-for-h5 video {
	display: block;
	max-width:100%;
	margin: auto;
	height: auto;
	object-fit: cover; 
}
/* faculty_h5-新版-end */






/* 师资列表 */ 
dl.faculty-item-h5 { display: grid; gap: 3px; }
dl.faculty-item-h5 dt,
dl.faculty-item-h5 dd {	border: 1px rgba(255, 255, 255, .15) solid;}

dl.faculty-item-h5 dt img  { height: auto; top: 0; transform: translate(-50%,0) scale(1);}

ul li:hover .imgsize img,
dl.faculty-item-h5 .imgsize:hover img {	transform: translate(-50%,0) scale(1.1); }

dl.faculty-item-h5 dd { 
	display: block;
	padding: .1rem;
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,.15) 35%,rgba(255,255,255,.0) );
}
/* 师资列表-end */















@media  screen and (min-width: 2024px)  { 
	.test-hx ul li { width: calc((100% - 24px*4)/5); }
}

@media  screen  and ( max-width:1680px) { 
	.logo {  width: 100%;  height: 50px; }
	
	.fix_list_14 ul li {
	    flex: 0 0 calc((100% / 6) - 35px);
	    position: relative;
	}
	
	
	/* 新版师资详情页 */
	#h5_for_detial3 { gap: .25rem; }
	
	
	 
	#faculty .swiper-pagination { margin-top: -10px; } 
	
	.fixed_h5_lft { top: 9vh; }
	
	.title_for_h5 { font-size: 42px; }
	.title_for_h5 span { font-size: 24px;  }
	
	/* faculty_h5 */
	.t-h5-name { font-size: 22px; }
	.t-h5-zw  { font-size: 18px; }
	.t-h5-desc p { font-size: 13px; }
	.faculty-item-h5 .t-name {  font-size: 60%;	}
	.faculty-item-h5 p.personal-info {
		font-size: 13px;
		display: -webkit-box;
		line-height: 1.5;
		min-height: 38px;
		height: auto;
		overflow: hidden;
		/* max-height: 50px;*/
		text-overflow: ellipsis;
		-webkit-line-clamp:2;
		-webkit-box-orient: vertical;
		text-align: center; 
	} 
	
	
}



@media  screen  and ( max-width:1086px) { 
	
	.pc { display: none !important; }
	.phone { display: block !important; }
	.fullscreen { padding: 0;} 
	.frame_padding {  padding: 10px 0 30px;	}
	
	/* faculty_h5-新版 */
	.big_box { margin-top: 0; }
	.test-hx { grid-template-columns: 100%; }
	.test-hx ul li { width: calc((100% - 24px * 1) / 2); }
	.faculty-type { position: static; font-size: 24px; }
	
	.t-h5-name { font-size: 18px; }
	.t-h5-zw { font-size: 14px;	}
	.t-h5-desc p { font-size: 12px;	}
	
	dl.faculty-item-h5 dd { padding: 15px 0; }
	
	
	p {font-size: 15px; }
		p.personal-info { font-size: 12px; }
		
		
		.h5_detail_bgcolor .h5_theme_blue { padding: 10px 0; } 
		.only_fixed_on_pc { width: 100%; height: auto; padding: 0 0 40px;  grid-template-columns: 100%; position: relative;}
		.h5_fixed_leftMenu {
			width: 100%;
			height: 65px;
			margin-bottom: 40px;
			padding: 14px;
			display: grid; 
			grid-template-columns: auto 56px;
			gap: 15px;
			align-items: center;
		}
		.h5_faculty_logo, .btn_back_for_h5 { height: auto; min-height: unset;}
	/* 	.h5_faculty_logo {  width: 76%;} */
		.h5_faculty_logo img { width: 100%;   object-fit: cover; }
		.btn_back_for_h5 { flex-flow: row; gap: 10px; align-items: center; }
		.btn_back_for_h5 span { width: 25%; height: auto;}  
		
		
		
		#h5_for_detial3 { 
			height: auto; 
			padding: 0; 
			gap: 16px; 
			width: 90%;
			margin: auto;
		}
		#h5_for_detial3 .t-name { font-size: 20px; }
		dl.faculty-detail-h5 { gap: 10px; }
		.detial-for-h5 p { font-size: 14px; }
		
		.paper-title2 big {font-size: 36px; }
		.fixed_h5_lft { position: relative; height: auto; }
		
		.paper-title2 {
		    display: flex;
		    gap: 19px;
		    font-size: 24px;
		    align-items: self-start;
		}
		 
		.teach-tags { flex-flow: column; gap: 15px;  }
		.teach-tags ul a { font-size: 13px; padding: 5px 10px; }
		
		#h5_for_detial .info p { font-size: 14px; color: #333; }
		.h5_text_themeblue { font-size: 20px; }
		
		#h5_for_detial { gap: 0; }
		#h5_for_detial .fixed_h5_lft { background-color: #fff; opacity: 0;}
		#h5_for_detial .fixed_h5_rt {  padding: 40px 0 ; }
		#h5_for_detial .for-h5-paper p img ,
		#h5_for_detial .for-h5-paper p video { width: 100%; }
		
		a.btn-for-h5 { 
			border: none;
			background-image: none;
			background-color:var(--h5_themeColor) ; 
			font-size: 18px; 
		}
	
	
	/* faculty_h5-end */
	
	
	#faculty { height: auto; }
	
	.head_for_h5 {    gap: 100px; }
	.logo {  width: 100%;  height: auto; }
	.logo img { height: auto; width: 100%;  position: static; transform: translateY(0);}
	
	.info p { font-size: 14px; }
	
	.title_for_h5 { font-size: 32px; margin-top: 40px; }
	.title_for_h5 span { font-size: 20px; }
	
	/* xuyan */
	.h5_for_xuyan { padding-left: 0; height: auto;}
	.xuyan-info p { font-size: 16px; margin-bottom: 24px; }
	.h5_for_xuyan .title_for_h5 {
	    text-align: center;
	    margin-bottom: 0px;
	    margin-top: 0;
	}
	
	.banner_title_h5 { font-size: 18px; text-align: center;}
	.banner_title_h5 big {    font-size: 94px; text-align: center; }
	
	.fullscreen { background-size: cover; }
	.fullscreen .inner-container { height: auto; }
	.index-banner .inner-container { height:100%; min-height: calc(100vh - 40px); }
	.index-banner {	background-image: url(../img/h5/index-banner-for-phone.png);}
	
	#h5_for_detial .faculty-detail-h5 dd {     text-align: center; }
	#h5_for_detial .faculty-detail-h5 dd p { font-size: 14px;     text-align: center;}
	
	dl.faculty-item-h5 dd { padding:10px 5px; }
	.faculty-item-h5 .t-name { font-size: 14px; text-align: center; }
	.faculty-item-h5 .t-name span { font-size: 76%; margin: 5px 0; }
	.faculty-item-h5 p.personal-info { font-size: 76%; -webkit-line-clamp: 3;}
	
	
	.paper-title span { font-size: 24px; }
	.icon-scrolldown { font-size: 20px; }
	.paper-title big { font-size: 56px;  } 
	#h5_for_detial,
	#h5_for_detial .faculty-detail-h5 ,
	.paper_by_h5 ,
	.fixed_h5_rt { grid-template-columns: 100%; }
	.fixed_h5_lft {  position: static; }
	
	a.btn-for-h5 {         
		width: 100%;
		padding: 15px;
		font-size: 18px;
       /* background: rgba(255, 255, 255, .3);
        box-shadow: 0 5px 69px rgba(255, 255, 255, .5); */
	}
	.fixed_h5_rt { gap: 60px; }
	
	.paper-for-h5 p img { width: 100%;  padding: 10px; }
	.paper-for-h5 video  {width: 100%; }
	
	.fix_list_14 ul { display: grid; grid-template-columns: 30% 30% 30%; }
	
	.fix_list_11 ul { display: block; }
	.fix_list_11 ul li { float: left; width: calc((100% - 24px)/3); margin:3px;  }
	
	.img4_3 {  padding-top: 77%;	}
	
	.fix_list_11 ul li:nth-child(5n-3),
	.fix_list_11 ul li:nth-child(5n) { margin-right: 0;  }
	
	.fix_list_11 ul li:nth-child(5n-2) { clear: both; }
	.fix_list_11 ul li:nth-child(5n-3) ,
	.fix_list_11 ul li:nth-child(5n-4){ transform: translateX(50%); position: relative; }
	.fix_list_11 ul li:last-child {transform: translateX(105%); position: relative; }
	
	.fix_list_11 ul li:nth-child(5n-3)::after, 
	.fix_list_11 ul li:nth-child(5n-4)::before ,
	.fix_list_11 ul li:last-child::before,
	.fix_list_11 ul li:last-child::after {
		content: "";
		width: 100%;
		height: 100%;
		display: block;
		position: absolute;
		top: 0;
		background-image: url(../img/h5/group-bg.png);
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}
	
	.fix_list_11 ul li:nth-child(5n-4)::before ,
	.fix_list_11 ul li:last-child::before { left: auto; right: calc(100% + 8px); }
	
	.fix_list_11 ul li:nth-child(5n-3)::after,
	.fix_list_11 ul li:last-child::after { left:calc(100% + 8px); }
	
	.phone .fix_list_11 { padding-bottom: 35px; }
	
}

